From 2abc4ddbd5f2286173330f7a76e8561f5bce924a Mon Sep 17 00:00:00 2001
From: Ricardo Lafuente <r@manufacturaindependente.org>
Date: Jan 23 2024 11:23:49 +0000
Subject: [PATCH 9/17] Add pages and wrappers to the postprocess build step


---

diff --git a/website/Makefile b/website/Makefile
index 976dc35..523d749 100644
--- a/website/Makefile
+++ b/website/Makefile
@@ -53,7 +53,7 @@ extract:
 	$(ACTIVATE); python extract_comments.py
 
 translate:
-	$(ACTIVATE); cd i18n; ./download.sh; ./translate_content.sh; for f in `ls ../content/posts/pt/*.md`; do ./postprocess.py $$f; done
+	$(ACTIVATE); cd i18n; ./download.sh; ./translate_content.sh; for f in `ls ../content/posts/pt/*.md`; do ./postprocess.py $$f; done; for f in `ls ../content/pages/pt/*.md`; do ./postprocess.py $$f; done; for f in `ls ../content/wrappers/*.md`; do ./postprocess.py $$f; done
 
 html: extract translate
 	cp ../tests/integration_tests/README.md content/pages/integration_tests.md

